# babel-plugin-lit-jsx

Some package description.

## Installation

    npm i babel-plugin-lit-jsx

## Motivation

TBD

## Usage

TBD

## Attribution

[babel-jsx-lit-html](https://github.com/phaux/babel-jsx-lit-html) by [phaux](https://github.com/phaux)

## License

MIT
